@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
* {
	box-sizing: border-box;
}
img {max-width: 100%;}
body {
	min-height: 100vh;
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
    background: url(img/bg.webp) no-repeat center center fixed;
	background-size: cover;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
h1{font-family: 'Crimson Text', serif; font-size: 30px; line-height: 40px; text-transform: uppercase; font-weight: 600;}
h2{font-family: 'Crimson Text', serif; font-size: 20px; line-height: 30px; text-transform: uppercase; font-weight: 600;}
.logo{padding-top: 6vh;}
.glow{position: relative; text-align: center;}
.glow img{width: 90px;}
.glow .animate__flash{position: absolute; z-index: 2; top: 0; left: 0; right: 0; margin: auto; animation-duration: 10s;}
.btn{display: flex; justify-content: center; align-items: center; width: 360px; height: 74px; background: #ab9d7b; margin: auto;
	text-decoration: none; border-radius: 0; margin-bottom: 20px; font-size: 22px; text-transform: uppercase;;
	color: #fff; font-weight: 700; letter-spacing: .2px; border: 4px solid #ab9d7b; transition: all .4s ease;
}
.btn:hover{background: transparent; border: 4px solid #ab9d7b;}

.ios-device, .apk-device {
	display: none;
}
.ios-device.active, .apk-device.active {
	display: block;
}

@media only screen and (max-width: 600px) {
	body, h2 {font-size: calc(20px * .7); line-height: calc(30px * .7);}
	h1{font-size: calc(30px * .7); line-height: calc(40px * .7);}
	.logo{padding-top: 4vh;}
	.logo img{width: calc(250px * .7);}
	.btn{width: calc(360px * .7); height: calc(74px * .7); font-size: calc(22px * .7); border: calc(4px * .7) solid #ab9d7b;}
}
@media only screen and (min-width: 601px) and (max-width: 1300px) {
	body, h2 {font-size: calc(20px * .8); line-height: calc(30px * .8);}
	h1{font-size: calc(30px * .8); line-height: calc(40px * .8);}
	.logo{padding-top: 5vh;}
	.logo img{width: calc(250px * .8);}
	.btn{width: calc(360px * .8); height: calc(74px * .8); font-size: calc(22px * .8); border: calc(4px * .8) solid #ab9d7b;}
}
